Bug 173548 - Review Request: xfce4-modemlights-plugin
Review Request: xfce4-modemlights-plugin
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://xfce-goodies.berlios.de/
:
Depends On:
Blocks: FE-ACCEPT 392981
  Show dependency treegraph
 
Reported: 2005-11-17 20:37 EST by Christoph Wickert
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 21:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs-


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2005-11-17 20:37:16 EST
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-modemlights-plugin.spec
SRPM Name or Url:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-modemlights-plugin-0.1.1-2.fc4.src.rpm
Description:
A Xfce4 panel applet intended to simplify establishing a ppp connection via a modem.

Comments:
rpmlint is clean
License GPL and included
Comment 1 Christoph Wickert 2005-12-01 08:29:07 EST
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-modemlights-plugin-0.1.1-3.fc4.src.rpm
Comment 2 Luya Tshimbalanga 2005-12-05 01:56:46 EST
Set to FE-ACCEPT
Comment 3 Christoph Wickert 2007-11-19 19:03:45 EST
xfce-modemlights-plugin has been ported to Xfce 4.4, so I'd like to unorphan
this package. We need new branches for everything after FC-5/Xfce 4.2.

Package Change Request
======================
Package Name: xfce4-modemlights-plugin
New Branches: FC-6 F-7 F-8
Comment 4 Kevin Fenzi 2007-11-20 13:43:48 EST
Since it's been more than 3 months since this was orphaned, 
according to the guidelines it should be re-reviewed. 

Can you post a updated package to review? I would be happy to do so. 

Note You need to log in before you can comment on or make changes to this bug.